Bug 155466 - Problems with Jessie and Eclipse Bugzilla plugin
Problems with Jessie and Eclipse Bugzilla plugin
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
Reported: 2005-04-20 12:40 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-16 18:18:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2005-04-20 12:40:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
There are problems with Jessie's https implementation that prevent the Eclipse Bugzilla plugin from working.  We need to replace Jessie's https implementation with GNU Classpath's which is apparently much more capable.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. create a new query in eclipse bugzilla

Actual Results:  exceptions

Expected Results:  query successful

Additional info:

Note You need to log in before you can comment on or make changes to this bug.